<?php
define('_RE_REALTY_ALLLIST',"All list");
define('_RE_REALTY_RECOMMENDS',"Special Recommends");
define('_RE_REALTY_NEWARRIVAL',"Update Properties");
define('_RE_REALTY_NEWBUILD',"Latest Properties");
define('_RE_REALTY_PROMPT_REPORT','Prompt reports');
define("_RE_HASIMAGE","Thumnail");
define("_RE_PROPERTY","Property No.");
define("_RE_UPDATE","Updated");
define("_RE_NEWARRIVAL","New Arrival");
define("_RE_PRICE","Price");
define("_RE_PRICE_LOW"," low");
define("_RE_PRICE_HIGH"," high");
define("_RE_UNIT","area of land<br />feet unitprice");
define("_RE_YEARSOLD"," %u years old");
define("_RE_ORDER_YEARSOLD","Years old");
define("_RE_YEARSNEW","Brand new");
define("_RE_ADDRESS","Address");
define("_RE_RAILS","Rail line");
define("_RE_TRANSIT","Transit");
define("_RE_DISTRICT","House type<br />Room type");
define("_RE_COVERRAGE","building coverage<br />ratio of building volume");
define("_RE_UPLOAD","Upload image file");
define("_RE_NODATA","We are sorry, currently no data inclusion for your search.");
define("_MB_STATION","Station");
define("_RE_WALKTO","Walk to");
define("_RE_MIN","minutes");
define("_RE_TYPEDESC","0|Land|House|Condo|Space|Rent|Rent for shop");
define("_RE_LAYOUTDESC","0|room|k|dk|lk|ldk|sk|sdk|slk|sldk");
define("_RE_PRICE_UNIT"," Doller");
define("_RE_10TH_PRICE_UNIT"," 10TH Doller");
define("_RE_DETAIL","Detail");
define("_RE_CREATEPROMPT","Create Prompt");
define("_RE_AREA_OF_BUILDING","Building ");
define("_RE_AREA_OF_LAND","Land ");
define("_RE_MONOPOLIZE_AREA","monopolize_area");
define("_RE_PAYMONTH"," %u month");
define("_RE_depositcaution_money","depositcaution money");
define("_RE_beneficial_payment","beneficial payment");
define("_RE_guarantee_deposit","guarantee deposit");

define('_TC_FILENOTFOUND','File not found! Please check the URL!');
define("_TC_ERRORINSERT","Error while updating database!");
define("_TC_URLFORSTORY","The URL for this story is:");
define("_TC_EDITCONTENT","Edit content");
define("_TC_LINKNAME","Title");
define("_TC_ADDRESS","Address");
define("_TC_RAILLINE","Rail Line");
define("_TC_STATION","Station");
define("_TC_TRANSIT","Transit");
define("_TC_LAYOUT","Layout");
define("_TC_PRICE","Price");
define("_TC_HTML_HEADER","HTML header");
define("_TC_CONTENT","Content");
define("_TC_VISIBLE","Visible");
define("_TC_SUBMENU","List on submenu");
define("_TC_ENABLECOM","Enable comments");
define("_TC_RECOMMENDS","Set as the recommends");
define("_TC_CONTENT_TYPE","Content type");
define("_TC_TYPE_HTML","HTML (bb code enable)"); // nohtml=0
define("_TC_TYPE_HTMLNOBB","HTML (bb code disable)"); // nohtml=2
define("_TC_TYPE_TEXTWITHBB","Text (bb code enable)"); // nohtml=1
define("_TC_TYPE_TEXTNOBB","Text (bb code disable)"); // nohtml=3
define("_TC_TYPE_PHPHTML","PHP code (bb code disable)"); // nohtml=8
define("_TC_TYPE_PHPWITHBB","PHP code (bb code enable)"); // nohtml=10
define("_TC_TYPE_PEARWIKI","PEAR Wiki (bb code disable)"); // nohtml=16
define("_TC_TYPE_PEARWIKIWITHBB","PEAR Wiki (bb code enable)"); // nohtml=18
define("_TC_TYPE_PUKIWIKI","PukiWiki (bb code disable)"); // nohtml=32
define("_TC_TYPE_PUKIWIKIWITHBB","PukiWiki (bb code disable)"); // nohtml=34 乧乧側銆渹駛膩A撈棫偟偨PukiWiki儗儞僟乕偑偁偭偨傜椙偄側偁丅
define("_TC_LASTMODIFIED","Last modified");
define("_TC_CREATED","Created");
?>